Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 10 Jul 2025 14:48:39 +0300

Märjamaa Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/20061 
aadressile Rapla maakond, Märjamaa vald, Vigala-Vanamõisa küla, Koplimäe 
(Koplimäe päikeseelektrijaama akud) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: kooskõlastamine

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27453073>  (menetlus nr: 
498237), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 21.07.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Märjamaa Vallavalitsus) või menetleja (MIKK VAARMANN) poole.